
#wrapper {
width:920px;
height:auto;
margin:0 auto 40px;
padding:0 40px 0px;
background-color:#fff;
-moz-box-shadow: 0px 0px 8px #555;
-webkit-box-shadow: 0px 0px 8px #555;
box-shadow: 0px 0px 8px #555;

}

#header {
width:920px;
height:300px;
margin-bottom:0px;
}

#container {
width:920px;
margin-top: 0px;
margin-bottom:20px;
clear: both;
padding-left: 0px;
}

#footer {
width:920px;
height:40px;
float:none;
padding-top:0px;
text-align:center;
border-top:1px solid #e0e0e0;
font-size:10px;
color:#444;
}


#main {
width:730px;
padding-top:0px;
padding-left:190px;
min-height: 250px;
display: inline-block;
}

#clear {
float: none ;
clear:both;
}

.content-image{
	padding-bottom: 6px;
}


.inside {
height:auto;
clear:both;

}


a {
outline: none
}